API ReferenceChannel accounts

Diese Seite ist nur auf Englisch verfügbar.

List redirect URLs

GET /rest/v1/redirect_urls

GET
/redirect_urls

Where a channel connect may send the merchant back (return_url must start with one). Requires channels:connect.

AuthorizationBearer <token>

Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.

In: header

Response Body

application/json

curl -X GET "https://example.com/redirect_urls"
{  "object": "list",  "data": [    {      "id": "rdu_66f0a1",      "object": "redirect_url",      "url": "http://example.com",      "created_at": "2019-08-24T14:15:22Z",      "inherited": true    }  ]}

Zuletzt aktualisiert am 7. Oktober 2026

Brauchst du Hilfe?

Schreib uns, und ein Mensch antwortet, meist innerhalb eines Werktags.